SELA 0.1.2-alpha core/apev2.c init_apev2_keys memory corruption

entryeditHistoryDiffjsonxmlCTI

A vulnerability was found in SELA 0.1.2-alpha. It has been declared as critical. This vulnerability affects the function init_apev2_keys of the file core/apev2.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field06/01/2018 10:33 AM02/10/2020 04:35 PM
nameSELASELA
version0.1.2-alpha0.1.2-alpha
filecore/apev2.ccore/apev2.c
functioninit_apev2_keysinit_apev2_keys
cwe119 (memory corruption)119 (memory corruption)
risk22
cvss2_vuldb_basescore7.57.5
cvss2_vuldb_tempscore7.57.5
cvss2_vuldb_avNN
cvss2_vuldb_acLL
cvss2_vuldb_auNN
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss2_nvd_avNN
cvss2_nvd_acLL
cvss2_nvd_auNN
cvss2_nvd_ciNN
cvss2_nvd_iiNN
cvss2_nvd_aiPP
cvss3_meta_basescore7.47.4
cvss3_meta_tempscore7.47.4
cvss3_vuldb_basescore7.37.3
cvss3_vuldb_tempscore7.37.3
cvss3_vuldb_avNN
cvss3_vuldb_acLL
cvss3_vuldb_prNN
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
cvss3_nvd_avNN
cvss3_nvd_acLL
cvss3_nvd_prNN
cvss3_nvd_uiNN
cvss3_nvd_sUU
cvss3_nvd_cNN
cvss3_nvd_iNN
cvss3_nvd_aHH
date1527724800 (05/31/2018)1527724800 (05/31/2018)
urlhttps://github.com/sahaRatul/sela/issues/12https://github.com/sahaRatul/sela/issues/12
price_0day$0-$5k$0-$5k
cveCVE-2018-11626CVE-2018-11626
cve_assigned15277248001527724800
cve_nvd_published15277176001527717600
cve_nvd_summarySELA (aka SimplE Lossless Audio) v0.1.2-alpha has a stack-based buffer overflow in the core/apev2.c init_apev2_keys function.SELA (aka SimplE Lossless Audio) v0.1.2-alpha has a stack-based buffer overflow in the core/apev2.c init_apev2_keys function.
locationWebsiteWebsite
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cvss2_vuldb_rcNDND
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
0day_days11
cvss3_nvd_basescore7.57.5
discoverydate1527638400

Do you need the next level of professionalism?

Upgrade your account now!